
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WTD Editor", "WTD Editor\WTD Editor.csproj", "{7A97D95E-B38F-4528-93BE-864F8EF3F772}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A97D95E-B38F-4528-93BE-864F8EF3F772}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A97D95E-B38F-4528-93BE-864F8EF3F772}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A97D95E-B38F-4528-93BE-864F8EF3F772}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A97D95E-B38F-4528-93BE-864F8EF3F772}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
